.footer {
    margin-top: 50px !important
}

.footer__wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.footer__top {
    width: 100%;
    background: #f9f9f9;
    padding-top: 10px
}

.footer__elem {
    width: 17.8%;
    display: flex;
    flex-flow: column
}

.footer__title {
    width: 100%;
    font-size: 18px;
    line-height: 30px;
    font-weight: bold;
    margin-bottom: 15px !important;
    color: #000
}

.footer__list {
    padding: 0 !important;
    margin: 0 0 15px 0 !important
}

.footer__item {
    list-style: none
}

.footer__subtitle {
    margin-bottom: 8px !important
}

.footer__link {
    font-size: 12px;
    line-height: 21px;
    text-decoration: none;
    color: #000
}

.footer__link_bold {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 8px
}

.footer__link_blue {
    color: #4990e2;
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
    word-wrap: break-word
}

.footer__link_map {
    color: #4990e2;
    font-size: 14px
}

.footer__bottom {
    width: 100%;
    margin-top: 40px
}

.footer__inside-elem {
    margin-bottom: 15px
}

.footer__text {
    font-size: 12px;
    color: #acacac
}

.footer__text_black {
    color: #000
}

.footer__links {
    display: flex;
    margin-top: 10px
}

.footer__social {
    width: 35px;
    height: 35px;
    display: block;
    margin-right: 10px
}

.footer__social-fb {
    background: url("../images/svg/fb.svg") top no-repeat
}

.footer__social-fb:hover {
    background: url("../images/svg/fb_active.svg") top no-repeat
}

.footer__social-vk {
    background: url("../images/svg/vk.svg") top no-repeat
}

.footer__social-vk:hover {
    background: url("../images/svg/vk_active.svg") top no-repeat
}

.footer__social-instagram {
    background: url("../images/svg/instagram.svg") top no-repeat
}

.footer__social-instagram:hover {
    background: url("../images/svg/instagram_active.svg") top no-repeat
}

.footer__social-youtube {
    background: url("../images/svg/Youtube.svg") top no-repeat
}

.footer__social-youtube:hover {
    background: url("../images/svg/Youtube_button_hover.svg") top no-repeat
}

.footer__payments {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 10px
}

.footer__social {
    display: flex;
    flex-wrap: wrap;
    margin: 10px;
}

.footer__card {
    background-position: left center;
    display: block;
    width: 32px;
    height: 20px;
    margin: 0 18px 10px 0;
    background-image: url(../img/cards/cardsv17-10.png);
    background-repeat: no-repeat;
    font-size: 138%
}

.footer__card-maestro {
    background-position: 0 -108px
}

.footer__card-visa-electron {
    background-position: 0 -37px
}

.footer__card-visa {
    background-position: 0 0
}

.footer__card-evroset {
    background-position: 0 -147px
}

.footer__card-sbonline {
    background-position: 0 -189px
}

.footer__card-bankonline {
    background-position: 0 -229px
}

.footer__card-elexnet {
    background-position: 0 -269px
}

.footer__card-cash {
    background-position: 0 -309px
}

.footer__card-unionpayint {
    background-position: 0 -349px
}

.footer__card-jcbint {
    background-position: 0 -389px
}

.footer__card-eaist {
    background-position: 0 -428px
}

.footer__card-yandexmoney {
    background-position: 0 -465px
}

.footer__card-qiwiwallet {
    background-position: 0 -505px
}

.footer__card-webmoney {
    background-position: 0 -545px
}

.footer__card-svjaznoj {
    background-position: 0 -585px
}

.footer__card-mir {
    background-position: 0 -615px
}

.footer__card-alphabank {
    background-position: 0 -663px
}

.footer__card-unistream {
    background-position: 0 -706px
}

.footer__card-applepay {
    background-position: 0 -762px
}

.footer__card-googlepay {
    background-position: 0 -814px
}

.footer__card-samsungpay {
    background-position: 0 -860px
}

.footer__card-master {
    background-position: 0 -74px
}

.mt-25 {
    margin-top: 25px
}

@media screen and (min-width: 0)and (max-width: 1250px) {
    .footer__elem {
        width: 19%
    }

    .footer__card {
        margin-right: 9px
    }
}

@media screen and (min-width: 750px)and (max-width: 1000px) {
    .footer-contacts-social > .collapse {
        display: block !important;
    }

    .footer__payments {
        display: flex !important;
    }
}

@media screen and (min-width: 1000px) {
    #list-payments{
        display: flex!important;
    }
    .footer__elem .collapse {
        display: block !important;
    }
    .footer__payments .collapse {
        display: flex !important;
    }
}

@media screen and (min-width: 0)and (max-width: 1000px) {
    .ml-30 {
        margin-left: 30px
    }

    .mr-30 {
        margin-right: 30px
    }

    .footer {
        border: 0 !important;
        flex-flow: column
    }

    .footer__item {
        margin-bottom: 5px
    }

    .footer__title {
        padding: 0 30px
    }

    .footer__wrapper {
        width: 100%;
        padding: 0 !important
    }

    .footer__elem_active .footer__subtitle::before {
        transform: rotate(270deg) !important
    }

    .footer__elem_hidden {
        width: 100%;
        border-bottom: 1px solid #e3e3e3;
        display: flex;
        position: relative;
        transition: height .5s;
        padding: 0 30px
    }
    .footer-contacts-social::before, .footer-payments::before {
        content: url("../../../../img/back-arrow.svg");
        display: block;
        cursor: pointer;
        position: absolute;
        height: 16px;
        width: 14px;
        transform: rotate(90deg);
        transition: transform .3s;
        top: 13px;
        right: 15px;

    }
    .footer-contacts-social[aria-expanded=true]:before, footer-payments[aria-expanded=true]:before {
        content: url("../../../../img/back-arrow.svg");
        display: block;
        cursor: pointer;
        position: absolute;
        height: 16px;
        width: 14px;
        transform: rotate(-90deg);
        transition: transform .3s;
        top: 13px;
        right: 15px;
    }
    .footer__subtitle::before {
        content: url("../../../../img/back-arrow.svg");
        display: block;
        cursor: pointer;
        position: absolute;
        height: 16px;
        width: 14px;
        transform: rotate(90deg);
        transition: transform .3s;
        top: 13px;
        right: 15px;

    }

    .footer__subtitle[aria-expanded=true]:before {
        content: url("../../../../img/back-arrow.svg");
        display: block;
        cursor: pointer;
        position: absolute;
        height: 16px;
        width: 14px;
        transform: rotate(-90deg);
        transition: transform .3s;
        top: 13px;
        right: 15px;
    }

    .footer__elem_hidden .footer__link_bold {
        height: inherit
    }

    .footer__elem_hidden .not-tablet {
        display: none !important
    }

    .footer .footer__subtitle {
        min-height: 40px;
        display: flex;
        align-items: center;
        cursor: pointer
    }

    .footer .footer__subtitle .collapsed::before {
        content: url("../../../../img/back-arrow.svg");
        cursor: pointer;
        position: absolute;
        height: 16px;
        width: 14px;
        transform: rotate(90deg);
        transition: transform .3s;
        top: 13px;
        right: 30px;

    }

    .footer__top {
        background: #fff
    }

    .footer__top .footer__elem_hidden:nth-child(2) {
        border-top: 1px solid #e3e3e3
    }

    .footer__link_bold {
        margin: 0 !important
    }

    .footer .footer__elem_not-hidden, .footer .footer__elem_hidden-mobile {
        width: calc(32% - 20px);
        margin-top: 30px
    }

    .footer .footer__elem_not-hidden .footer__subtitle::before, .footer .footer__elem_hidden-mobile .footer__subtitle::before {
        display: none
    }

    .footer__bottom {
        padding-bottom: 30px
    }
}

@media screen and (min-width: 0)and (max-width: 660px) {
    .footer .footer__title {
        padding: 0 15px
    }

    .footer .ml-30, .footer .mr-30, .footer .mt-25 {
        margin: 0
    }

    .footer__elem_hidden-mobile:not(.footer__elem_not-hidden), .footer__elem_hidden {
        width: 100% !important;
        border-bottom: 1px solid #e3e3e3;
        display: flex;
        padding: 0 15px 0 15px;
        position: relative;
        transition: height .5s;
        margin: 0 !important;
        cursor: pointer;
    }

    .footer__elem_not-hidden {
        width: 100% !important;
        cursor: pointer;
        padding: 0 15px;
        margin-top: 15px !important
    }

    .footer__elem_not-hidden .footer__subtitle {
        min-height: auto
    }

    .footer .not-mobile {
        display: none !important
    }

    .footer__links {
        margin: 10px 0;
        justify-content: space-evenly;
    }

    .footer__payments.collapse.in {
        display: flex !important;
    }

    .margin-footer {
        display: block;
        height: 60px;
    }
}
.brand_logo_img {width:220px; float:right; margin:0px 0px 20px 25px; padding:5px;border:1px solid #ffe100; border-radius:8px; overflow:hidden;}
.article_img {width:350px;}

@media screen and (max-width: 500px) {
	.brand_logo_img { float:none; margin:20px auto 20px auto; display:block;}
	.article_img { width:100% !important; float:none; margin:20px 0px 20px 0px; }
}
